l_english:
 MUSICPLAYER_PREV:0 "Elôzô"
 MUSICPLAYER_PLAY:0 "Lejátszás"
 MUSICPLAYER_PAUSE:0 "Szünet"
 MUSICPLAYER_STOP:0 "Állj meg"
 MUSICPLAYER_NEXT:0 "§HKövetkezô§!"
 MUSICPLAYER_SHUFFLE_ON:0 "Keverés"
 MUSICPLAYER_SHUFFLE_OFF:0 "Keverés"
 MUSICPLAYER_SHUFFLE_USER_FUNCTION:0 "Súlyozott keverés"
 MUSICPLAYER_TIME_MIN_SEC:1 "$MIN$:$SEC$"
 MUSICPLAYER_OPEN_PLAYER:0 "§HZene lejátszó megnyitása§!"
 MUSICPLAYER_TOGGLE_CONTROLLER:0 "§HZene vezérlô ki/be§!"
 MUSICPLAYER_PLAY_TRACK:0 "Szám lejátszása"
 MUSICPLAYER_DISABLE_TRACK:0 "Szám kikapcsolása"
 MUSICPLAYER_ENABLE_TRACK:0 "Szám bekapcsolása"
 MUSICPLAYER_REMOVE_TRACK:0 "Szám eltávolítása"
 MUSICPLAYER_CURRENT_TRACK:0 "Jelenlegi szám: $NAME|Y$ $DURATION|Y$"
 MUSICPLAYER_TRACK_ITEM:0 "$NAME|Y$ $DURATION|Y$"
 MUSICPLAYER_INCREASE_VOL:0 "Hangerô fel"
 MUSICPLAYER_DECREASE_VOL:0 "Hangerô le"
 MUSICPLAYER_ADJUST_VOL:0 "Hangerô beállítása"
 MUSICPLAYER_SAVE:0 "Mentés"

 # Base Music Tracks
 maintheme:0 "A teremtés és utána"
 thebirthofastar:0 "Egy csillag születése"
 sigmatauri:0 "Szigma Tauri"
 gravitationalconstant:0 "Gravitációs állandó"
 luminescence:0 "Lumineszcencia"
 spatiallullaby:0 "Az ûr altatódala"
 genesis:0 "Teremtés"
 distantnebula:0 "Távoli csillagköd"
 insearchoflife:0 "Az élet keresése"
 journeythroughthegalaxy:0 "Utazás a galaxison át"
 fasterthanlight:0 "Gyorsabban a fénynél - hangszeres"
 thecelestialcity:0 "A mennyei város"
 infinitebeing:0 "Végtelen létezés"
 totheendsofthegalaxy:0 "A galaxis végére"
 alphacentauri:0 "Alfa Centauri"
 pillarsofcreation:0 "A teremtés pillérei"
 deepspacetravels:0 "Mélyûri utazás"
 ridingthesolarwind:0 "A napszél nyomában"

 # Leviathans Music Tracks
 maintheme1:0 "Sárkány lehelete"
 assemblingthefleet:0 "Összeáll a flotta"
 theawakened:0 "A felébredt"
 thetitan:0 "A titán"
 thelaststand:0 "Az utolsó helytállás"

 # Utopia Music Tracks
 maintheme2:0 "Utópia fôcímzene"
 cradleofthegalaxy:0 "A galaxis bölcsôje"
 theimperialfleet:0 "A birodalmi flotta"
 inmemoryofmercedesromero:0 "Mercedes Romero emlékére"
 anewdawn:0 "Új hajnal"
 towardsutopia:0 "Utópia felé"
